



/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/*+++++++++ Стандартная форма "Обратная связь" 1280, тип 1 ++++++++*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/


/*  Выбрать нужный ЦВЕТ:  */
/*+++++++++++++ ЦВЕТ: Зеленый 1 ++++++++++++++++++*/
form.standart, form.standart input[type=submit] {
	border: 1px solid #5e90f3;
}
form.standart {
	background-color: #5e90f3;
	color: #2c3401;
}
form.standart input[type=submit] {
	background-color: #3065c3;
	color: #fff;
}
form.standart input[type=submit]:hover {
	background-color: #3065c3;
}
form.standart div.h {
	color: #fff;
}
form.standart hr {
border-top: 1px solid #71adf6;
border-bottom: 1px solid #4479c7;
}
/*---------конец ЦВЕТ: Зеленый 1 ------------------*/


/*  Ниже НЕ ТРОГАТЬ!!! Стандартные настройки  */
form.standart {
	border-radius: 5px;
	background-image:  url("/efincludes/images/std_form/type1/std_form_border_bg.png");
	background-repeat: repeat-x;
	text-align: center;
	padding: 3px 15px 7px 15px;
	font: 13px Arial;
}
form.standart input, form.standart textarea {
	display: block;
	color: #303030;
	border-radius: 4px;
	font: 13px Arial;
	padding: 7px 2px 7px 8px;
	//height: 30px;
	background-color: #fff;
	clear: both;
	border: none;
	width: 96%;
	margin: 0px auto 7px auto;
/*behavior: url("/efincludes/css/PIE.htc");*/
}
form.standart textarea {
	//height: 90px;
}
form.standart input::-webkit-input-placeholder, form.standart textarea::-webkit-input-placeholder {
	color: #595959;
}
form.standart input:-moz-placeholder {
	color: #595959;
}

form.standart input[type=submit] {
	width: 114px;
	text-align: center;
	height: 36px;
	line-height: 36px;
	padding: 0px;
	margin: 0px auto;
	background-image: url("/efincludes/images/std_form/type1/std_form_border_bg.png"), url("/efincludes/images/std_form/type1/std_form_input_bg.png");
	background-position: top left, left bottom;
	background-repeat: repeat-x, repeat-x;
	font: 500 14px Arial;
	cursor: pointer;
	margin-bottom: 7px;

-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
transition: all 0.2s ease;
}
form.standart div.h {
	font: bold 16px Arial;
	margin: 12px auto 10px auto;
	text-align: center;
	height: 28px;
}
form.standart hr {
height: 0px;
width: 90%;
border-width: 1px 0px 1px 0px;
}
/*----------------------------------------------------------------*/
/*--- конец Стандартная форма "Обратная связь" 1280,тип 1 ---------*/
/*----------------------------------------------------------------*/


form.standart{background-color:#5c91f2;border:1px solid #4477d4;color:#2c2d2d;box-shadow: 0px 2px #7da7f5 inset;text-align:center;padding:0 10px 10px 10px;font:13px Arial;border-radius:4px}
form.standart>div{width:96%;margin:auto}
form.standart input[type=submit]{background-color:#3065c5;color:#fff;box-shadow: 0px 3px #5b85d3 inset;border:1px solid #325eb0;text-transform:uppercase}
form.standart input[type=submit]:hover{background-color:#1d59c3}
form.standart div.h{color:#fff}
form.standart hr{border-top:1px solid #7da7f5;border-bottom:1px solid #4477d4}
form.standart input,form.standart textarea{display:block;color:#303030;border-radius:4px;font:13px Arial;padding:7px 2px 7px 8px;//height:30px;background-color:#fff;clear:both;border:none;width:96%;margin:0px auto 7px auto}
form.standart textarea{//height:90px}
form.standart input::-webkit-input-placeholder,form.standart textarea::-webkit-input-placeholder{color:#595959}
form.standart input:-moz-placeholder{color:#595959}
form.standart input[type=submit]{width:114px;text-align:center;height:38px;line-height:38px;padding:0px;margin:0px auto;font:500 13px Arial;cursor:pointer;margin-bottom:7px;-webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-o-transition:all 0.2s ease;transition:all 0.2s ease}
form.standart div.h{font:bold 16px Arial;padding:12px 0 10px 0;text-align:center;height:28px}
form.standart hr{height:0px;border-width:1px 0px 1px 0px}
form.standart div.challenge_image_wrap{text-align:left}
form.standart div.answer_wrap p{text-align:left}